@font-face {
	font-family: "rings-ico";
	src: url("../fonts/icomoon.eot?x3ay78");
	src: url("../fonts/icomoon.eot?x3ay78#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?x3ay78") format("truetype"), url("../fonts/icomoon.woff?x3ay78") format("woff"), url("../fonts/icomoon.svg?x3ay78#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="rings-ico-"],
[class*=" rings-ico-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "rings-ico" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.rings-ico-arrow-right:before {
	content: "\e900";
}

.rings-ico-arrow-left:before {
	content: "\e901";
}

.rings-ico-plus:before {
	content: "\ea0a";
}

.rings-ico-ctrl:before {
	content: "\ea50";
}

.rings-ico-ctrl2:before {
	content: "\ea51";
}

.rings-ico-close:before {
	content: "\e907";
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

html.popup-active {
	overflow: hidden;
	height: 100vh;
}

html.popup-active body {
	overflow: hidden;
}

.dinamic-rings {
	position: relative;
	font-family: "Montserrat",arial,sans-serif;
	font-size: 14px;
	line-height: 1.2;
	overflow: hidden;
	min-height: 520px;
	z-index: 9999;
	margin: 0 0 42px;
}

.dinamic-rings.full-view {
	overflow: visible;
}

.dinamic-rings .orange {
	background: #fdb736;
	color: #222953;
}

.dinamic-rings .geyser {
	background: #d3dde6;
	color: #222953;
}

.dinamic-rings .glacier {
	background: #7ea0c4;
	color: #222953;
}

.dinamic-rings .cloud {
	background: #212852;
	color: #fff;
}

.rings {
	padding: 37px 0 0;
	overflow: hidden;
	position: relative;
	-webkit-transition: opacity .5s,	visibility .5s;
	transition: opacity .5s,	visibility .5s;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.full-view .rings {
	opacity: 0;
	visibility: hidden;
}

.rings .ring-box {
	position: relative;
	max-width: 100px;
	margin: 0 auto;
	color: #222953;
	text-align: center;
	padding: 51px 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.17;
	-webkit-transition: padding .5s;
	transition: padding .5s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.rings .ring-box:hover {
	padding: 80px 0;
}

.rings .ring-box:hover .link-value {
	bottom: 70px;
}

.rings .ring-box:nth-child(1) {
	z-index: 10;
}

.rings .ring-box:nth-child(1) .ring-link {
	width: 360px;
	height: 360px;
}

.rings .ring-box:nth-child(2) {
	z-index: 9;
}

.rings .ring-box:nth-child(2) .ring-link {
	width: 560px;
	height: 560px;
}

.rings .ring-box:nth-child(3) {
	z-index: 8;
}

.rings .ring-box:nth-child(3) .ring-link {
	width: 760px;
	height: 760px;
}

.rings .ring-box:nth-child(4) {
	z-index: 7;
}

.rings .js-hover .ring-link {
	box-shadow: inset 0 0 20px rgba(8, 11, 41, .7);
}

.rings .ring-link {
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 960px;
	width: 960px;
	border-radius: 50%;
	-webkit-transition: width .5s,	height .5s,	box-shadow .5s;
	transition: width .5s,	height .5s,	box-shadow .5s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-decoration: none;
}

.full-view .rings .ring-link {
	width: 3000px !important;
	height: 3000px !important;
}

.rings .link-value {
	-webkit-transition: bottom .5s;
	transition: bottom .5s;
	position: absolute;
	bottom: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.accordion {
	-webkit-transition: border-radius .5s,	opacity .5s,	visibility .5s,	-webkit-transform .5s,	height .5s;
	transition: border-radius .5s,	opacity .5s,	visibility .5s,	transform .5s,	height .5s;
	margin: 0 auto;
	max-width: 960px;
	overflow: hidden;
	border-radius: 50%;
	visibility: hidden;
	opacity: 0;
	max-height: 0;
}

.full-view .accordion {
	border-radius: 0;
	overflow: visible;
	opacity: 1;
	visibility: visible;
	max-height: none;
}

.accordion .active .accordion-opener {
	opacity: 0;
	visibility: hidden;
	margin: -51px 0 0;
}

.accordion .title {
	color: #212852;
	font-family: "Montserrat",arial,sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: none;
	text-align: center;
	padding: 16px 50px;
	position: relative;
	border: 1px solid #979797;
	background: #fff;
}

.accordion .rings-ico-arrow-left {
	position: absolute;
	top: 50%;
	left: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 17px;
	text-decoration: none;
	color: #222953;
}

.accordion .accordion-opener {
	display: block;
	padding: 15px 50px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	position: relative;
	-webkit-transition: padding .5s,	height .5s,	-webkit-transform .8s,	margin .5s,	opacity .5s,	visibility .5s;
	transition: padding .5s,	height .5s,	transform .8s,	margin .5s,	opacity .5s,	visibility .5s;
	-webkit-transform: scale(.5);
	-ms-transform: scale(.5);
	transform: scale(.5);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-decoration: none;
}

.accordion .accordion-opener:after,
.accordion .accordion-opener:before {
	content: "\ea51";
	font-family: "rings-ico" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 11px;
}

.accordion .accordion-opener:after {
	right: 25px;
}

.accordion .accordion-opener:before {
	left: 25px;
}

.full-view .accordion .accordion-opener {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.accordion .slide {
	padding: 25px 15px 29px;
	color: #fff;
}

.accordion .slide.empty-slide {
	padding: 150px 15px;
}

.accordion .heading {
	margin: 0 0 26px;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	font-size: 24px;
	font-weight: 700;
}

.accordion .heading h2 {
	text-shadow: 0 2px 4px rgba(0, 0, 0, .1);
	font-size: 80px;
	font-weight: 700;
	margin: 0 0 5px;
}

.accordion .heading p {
	margin: 0;
	text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.accordion .orange-add {
	background: #e09201;
	background: -webkit-radial-gradient(50% 10%, 566px 566px, #fdd537 0%, #ffb81d 100%);
	background: radial-gradient(566px 566px at 50% 10%, #fdd537 0%, #ffb81d 100%);
	color: #222953;
}

.accordion .geyser-add {
	background: #a9c5df;
	background: -webkit-radial-gradient(50% 10%, 566px 566px, #d1dce5 0%, #9cbddb 100%);
	background: radial-gradient(566px 566px at 50% 10%, #d1dce5 0%, #9cbddb 100%);
	color: #222953;
}

.accordion .geyser-add .slide-inner {
	color: #222953;
}

.accordion .geyser-add .slide-inner:after {
	background: #9dbedb;
	background-image: -webkit-radial-gradient(50% 0%, 800px 800px, #d0dbe5 0%, #9dbedb 100%);
	background-image: radial-gradient(800px 800px at 50% 0%, #d0dbe5 0%, #9dbedb 100%);
}

.accordion .geyser-add .overlay {
	background: #9dbedb;
}

.accordion .glacier-add {
	background: #4c7fb6;
	background: -webkit-radial-gradient(50% 10%, 566px 566px, #7ea0c4 0%, #4c7fb6 100%);
	background: radial-gradient(566px 566px at 50% 10%, #7ea0c4 0%, #4c7fb6 100%);
}

.accordion .glacier-add .slide-inner:after {
	background: #326092;
	background: -webkit-radial-gradient(50% 0%, 800px 800px, #7898bb 0%, #326092 100%);
	background: radial-gradient(800px 800px at 50% 0%, #7898bb 0%, #326092 100%);
}

.accordion .glacier-add .overlay {
	background: #326092;
}

.accordion .cloud-add {
	background: #0c154e;
	background: -webkit-radial-gradient(50% 10%, 566px 566px, #212852 0%, #0e153f 100%);
	background: radial-gradient(566px 566px at 50% 10%, #212852 0%, #0e153f 100%);
}

.accordion .cloud-add .slide-inner {
	color: #fff;
}

.accordion .cloud-add .slide-inner:after {
	background: #0c154e;
	background-image: -webkit-radial-gradient(50% 0%, 800px 800px, #202751 0%, #0f1640 100%);
	background-image: radial-gradient(800px 800px at 50% 0%, #202751 0%, #0f1640 100%);
}

.accordion .cloud-add .overlay {
	background: #0f1640;
}

.block-list {
	margin: 0 -47px;
	padding: 0 0 40px;
	list-style: none;
	text-align: center;
	letter-spacing: -4px;
}

.block-list.normal-state > li {
	margin: 0 32px 25px;
}

.block-list.light-state .popup-opener {
	color: #fff;
	background: rgba(255, 255, 255, .22);
}

.block-list.light-state .popup-opener:hover {
	color: #222953;
}

.block-list.narrow-state {
	max-width: 770px;
	margin: 0 auto;
}

.block-list > li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	margin: 0 47px -40px;
	position: relative;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.block-list .popup-opener {
	display: block;
	position: relative;
	color: #222953;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	width: 155px;
	height: 155px;
	border: 2px solid #fff;
	border-radius: 50%;
	background: rgba(255, 255, 255, .18);
	-webkit-transition: background .3s,	box-shadow .3s,	color .3s;
	transition: background .3s,	box-shadow .3s,	color .3s;
	padding: 5px;
	box-sizing: border-box;
}

.block-list .popup-opener:hover {
	background: #fff;
	box-shadow: 0 4px 15px 0 rgba(255, 255, 255, .7);
}

.block-list .value {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.block-list .value:after {
	content: "\ea0a";
	font-family: "rings-ico" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 13px;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 13px 0 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #fff;
	border-radius: 50%;
	padding: 10px;
	color: #222953;
}

.block-list .overlay {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	-webkit-transition: width .5s,	height .5s,	visibility .5s;
	transition: width .5s,	height .5s,	visibility .5s;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 50%;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.block-list .popup-slide {
	-webkit-transition: background .5s .2s,	visibility .5s,	opacity .5s;
	transition: background .5s .2s,	visibility .5s,	opacity .5s;
	opacity: 0;
	background: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	overflow: auto;
	display: block !important;
	visibility: hidden;
	z-index: 9999;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.block-list .slide-inner {
	position: relative;
	min-height: 100vh;
	overflow: hidden;
	color: #fff;
}

.block-list .slide-inner:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border: solid transparent;
	border-bottom: solid rgba(255, 255, 255, .1);
	border-width: 190px 50vw;
}

.block-list .slide-inner:after {
	-webkit-transition: visibility .3s,	opacity .3s;
	transition: visibility .3s,	opacity .3s;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	visibility: hidden;
	opacity: 0;
	z-index: -1;
}

.block-list .slide-area {
	padding: 80px 15px 100px;
	max-width: 800px;
	margin: 0 auto;
}

.block-list .popup-close {
	-webkit-transition: background .3s;
	transition: background .3s;
	position: absolute;
	top: 47px;
	right: 50px;
	z-index: 2;
	width: 51px;
	height: 51px;
	background: #212852;
	border-radius: 50%;
}

.block-list .popup-close:hover {
	background: #000;
}

.block-list .rings-ico-close {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 16px;
}

.block-list .topic {
	-webkit-transition: none;
	transition: none;
	position: relative;
	padding: 0 0 37px;
	line-height: 1.2;
	margin: 0 0 39px;
	-webkit-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
	opacity: 0;
	visibility: hidden;
}

.block-list .topic:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	height: 2px;
	background: rgba(255, 255, 255, .3);
}

.block-list .topic p {
	text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	font-size: 24px;
	font-weight: 400;
	margin: 0;
}

.block-list .top-bar {
	font-size: 36px;
	font-weight: 400;
	display: block;
	opacity: .8;
	margin: 0 0 17px;
}

.block-list h3 {
	font-size: 80px;
	line-height: 1.2;
	font-weight: 700;
	margin: 0 0 14px;
	color: currentColor;
}

.block-list .info-area {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight: 400;
	max-width: 630px;
	margin: 0 auto;
	text-align: left;
	-webkit-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: none;
	transition: none;
}

.block-list .info-area h4 {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	color: currentColor;
	margin: 0 0 15px;
}

.block-list .info-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.block-list .info-list li {
	position: relative;
	font-size: 16px;
	line-height: 1.4;
}

.block-list .info-list li:not(:last-child) {
	margin: 0 0 15px;
}

.block-list .popup-active .overlay {
	width: 150vw;
	height: 150vw;
	visibility: visible;
}

.block-list .popup-active .popup-slide {
	visibility: visible;
	opacity: 1;
}

.block-list .popup-active .slide-inner:after {
	visibility: visible;
	opacity: 1;
}

.block-list .popup-active .topic {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
	-webkit-transition: -webkit-transform .9s cubic-bezier(.4, .1, .4, 1.3), opacity .9s, visibility .9s;
	transition: transform .9s cubic-bezier(.4, .1, .4, 1.3), opacity .9s, visibility .9s;
}

.block-list .popup-active .info-area {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
	-webkit-transition: -webkit-transform 1.2s cubic-bezier(.4, .1, .4, 1.2), opacity .9s, visibility .9s;
	transition: transform 1.2s cubic-bezier(.4, .1, .4, 1.2), opacity .9s, visibility .9s;
}

@media (max-width: 1023px) {
	.block-list {
		margin: 0 -13px;
		padding: 0;
	}

	.block-list.normal-state > li {
		margin: 0 13px 19px;
	}

	.block-list.narrow-state {
		max-width: none;
		margin: 0 -13px;
		padding: 0;
	}

	.block-list > li {
		margin: 0 13px 19px;
	}
}

@media (max-width: 767px) {
	.dinamic-rings {
		min-height: 260px;
	}

	.rings {
		padding: 16px 0 0;
	}

	.rings .ring-box {
		font-size: 19px;
		font-weight: 700;
		line-height: 1.26;
		padding: 24px 0;
	}

	.rings .ring-box:hover {
		padding: 40px 0;
	}

	.rings .ring-box:hover .link-value {
		bottom: 30px;
	}

	.rings .ring-box:nth-child(1) .ring-link {
		width: 150px;
		height: 150px;
	}

	.rings .ring-box:nth-child(2) .ring-link {
		width: 250px;
		height: 250px;
	}

	.rings .ring-box:nth-child(3) .ring-link {
		width: 350px;
		height: 350px;
	}

	.rings .ring-link {
		width: 450px;
		height: 450px;
	}

	.rings .link-value {
		bottom: 17px;
	}

	.accordion .slide {
		padding: 33px 15px 29px;
	}

	.accordion .slide.empty-slide {
		padding: 50px 15px;
	}

	.accordion .heading {
		margin: 0 0 24px;
	}

	.accordion .heading h2 {
		font-size: 44px;
		margin: 0 0 18px;
	}

	.block-list .value:after {
		margin: 5px 0 0;
	}

	.block-list .slide-inner:before {
		left: -15vw;
		border-width: 77px 65vw;
	}

	.block-list .slide-area {
		padding: 52px 15px 100px;
	}

	.block-list .popup-close {
		top: 20px;
		right: 20px;
		width: 38px;
		height: 38px;
	}

	.block-list .rings-ico-close {
		font-size: 12px;
	}

	.block-list .topic {
		padding: 0 0 34px;
		margin: 0 0 27px;
	}

	.block-list .topic:after {
		left: 0;
		right: 0;
	}

	.block-list .topic p {
		font-size: 19px;
		font-weight: 400;
	}

	.block-list .top-bar {
		font-size: 24px;
		font-weight: 400;
		margin: 0 0 1px;
	}

	.block-list h3 {
		font-size: 44px;
		font-weight: 700;
		margin: 0 0 22px;
	}

	.block-list .info-area h4 {
		font-size: 14px;
		line-height: 1.6;
		margin: 0 0 14px;
	}

	.block-list .info-list li {
		font-size: 12px;
		line-height: 2;
	}

	.block-list .info-list li:not(:last-child) {
		margin: 0 0 11px;
	}
}

@media (max-width: 479px) {
	.block-list.normal-state > li {
		margin: 0 5px 10px;
	}

	.block-list > li {
		margin: 0 5px 10px;
	}

	.block-list .popup-opener {
		width: 135px;
		height: 135px;
	}
}

@media print {
	html.popup-active {
		overflow: visible;
	}

	* {
		background: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	.dinamic-rings {
		min-height: 0;
		overflow: visible;
		padding: 0 2px;
	}

	.rings {
		display: none;
	}

	.accordion {
		max-width: none;
		border-radius: 0;
		overflow: visible;
		opacity: 1;
		visibility: visible;
		max-height: none;
	}

	.accordion .title {
		display: none;
	}

	.accordion .accordion-opener {
		display: none;
	}

	.accordion .slide {
		position: relative !important;
		left: 0 !important;
		top: 0 !important;
		display: block !important;
		width: 100% !important;
		padding: 0;
	}

	.accordion .slide.empty-slide {
		padding: 0;
	}

	.accordion .heading {
		display: none;
	}

	.block-list {
		margin: 0;
		padding: 0;
		letter-spacing: 0;
	}

	.block-list.normal-state > li {
		margin: 0 0 40px;
	}

	.block-list.narrow-state {
		max-width: none;
		margin: 0;
	}

	.block-list > li {
		display: block;
		margin: 0 0 40px;
	}

	.block-list .popup-opener {
		display: none;
	}

	.block-list .overlay {
		display: none;
	}

	.block-list .popup-slide {
		visibility: visible;
		opacity: 1;
		position: relative;
		width: auto;
		height: auto;
		overflow: visible;
	}

	.block-list .slide-inner {
		min-height: 0;
		overflow: visible;
	}

	.block-list .slide-inner:before {
		display: none;
	}

	.block-list .slide-inner:after {
		display: none;
	}

	.block-list .slide-area {
		padding: 0;
		max-width: none;
	}

	.block-list .popup-close {
		display: none;
	}

	.block-list .topic {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
		visibility: visible;
		padding: 0;
	}

	.block-list .topic:after {
		display: none;
	}

	.block-list .top-bar {
		opacity: 1;
	}

	.block-list .info-area {
		max-width: none;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
		visibility: visible;
	}
}

